@import 'forms/inputs';
@import 'forms/checkboxes';
@import 'forms/radiobuttons';
@import 'forms/choices';
@import 'forms/range';
@import 'forms/quantity';
@import 'forms/select';
@import 'forms/file-field';
@import 'forms/btn-checkbox';
@import 'forms/radio-block';
@import 'forms/number-field';

.form-group {
    margin-bottom: rem(24);
}

.form-label {
    display: block;
    font-weight: 400;
    font-size: rem(14);
    line-height: rem(19);
    margin-bottom: rem(8);
}
